Subject: [SciPol 395] Re: "Natural Selection" in America

From: "Dr CAS" <[email-masked]>
Date: Wed, 28 Mar 2007 14:37:56 -0700

I am astounded that anyone can seriously attribute the economic
success of a nation to genetic evolution!! First ofall though, I
question that America has been so successful - the USA has the largest
wealth divide of any developed nation (as measured by the Gini Index)
equivalent to that of a Third World nation. This is not simply because
of an upward spread, I was shocked to see the extent of poverty in two
US inner cities - the only other place I ever saw anything remotely
similar was in Africa. There are more homeless people in US cities
than I have ever seen anywhere else in teh World. Too many people in
the US have no access to medical treatment. Also the USA is not the
richest country, Luxembourg is, though America claims to have the
largest economy, the only figures I have seen are US government
figures 'extrapolated' from several years previous when the USA was
rank 4 or 5. Even ifshe has the largest economy, it is clearly the
minority who benefit substantially, so when one says that teh USA is
successful, I ask, 'Successful for whom?' I have seen several
countries in Europe in which the average citizen has a higher standard
of living than the people I have seen in the USA. America also has an
astonishingly high incidence of mental illness. The fat cats measure
success in economic terms, because they are only concerned with their
own wealth, do not be beguiled by them!

On Mar 25, 12:45 pm, "Dan Agin" <[email-masked]> wrote:
> While we cogitate the noble qualities of economically successful
> Americans, let's remember that the country was built on the backs
> of slaves, subjugated women, and toiling immigrants. Do
> successful people understand that? Maybe not. Some successful
> conservatives still despise everyone not in their class. Here's
> an excerpt from an editorial I wrote two years ago:
>
> --------------------------------
>
> Writing in the December 19, 2005 issue of the rightist NATIONAL
> REVIEW magazine, the "Special Anniversary" Issue (50 years),
> Senior Editor Richard Brookhiser (Yale University, 1977)
> ruminates about the novelist Evelyn Waugh (1903-1966), calls
> Waugh an "anthropologist", and says that Waugh taught him, or
> confirmed in him, a belief in "happy darkies".
>
> And pray, what's that? Who are they? So Brookhiser enlightens us:
>
> "Happy darkies are most of the world: people with skins generally
> darker than mine, who live in Africa, most of Asia, and much of
> the Americas. Sometimes they start at Calais. These days they
> certainly inhabit every restaurant kitchen in New York. It seems
> paradoxical to call them happy. They are poor, numerous, and
> pregnant; if they work, it is to little purpose; their religions
> span a simple spectrum from witchcraft to wrath, and their
> societies alternate between tyranny and chaos; they beat their
> wives, scarify their daughters, and occasionally eat their
> enemies; they have never read (if they can read) a book that was
> not holy, or heard a piece of music unrelated to copulation."
>
> So there it is. If you want to know the state of higher education
> in America today, what the sons and daughters of privilege have
> learned in the elite academies, what rightists want to hear in
> their magazines, this is it: the anthropology of Happy Darkies.
>
> --------------------------------
>
> In general, the idea that America is what it is as a result of
> Darwinian natural selection is a fallacy. The 400 years between
> 1600 and the present are an evolutionary hiccup -- not enough
> time for biological natural selection. We are what we are because
> of our political, social, and economic history. The evolution of
> society is Lamarckian, not Darwinian -- no Darwinian "natural
> selection". Social Darwinism, as it's called, was in vogue a
> hundred years ago, but it's been debunked a long time -- and good
> riddance to it.
>
> Yours in discourse,
> Dan Agin

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups "Science and Politics" group.
To post to this group, send email to [email-masked]
To unsubscribe from this group, send email to [email-masked]
For more options, visit this group at http://groups.google.com/group/scipol?hl=en
-~----------~----~----~----~------~----~------~--~---